<webobject name = "Container">
<div style = "width:300px;float:left;">
  <webobject name = "ToolbarTree">
    <webobject name = "AddProfil" />
    <webobject name = "DelProfil" />
    <webobject name = "MoveProfil" />
    <webobject name = "ProfilsTree" />
   </webobject>
</div>
<div style = "margin-left:301px;background-color:#E4F1FF;">
  <webobject name = "DetailForm">
    <div class = "boxTitre" style = "text-align:center;">
      <webobject name = "HasProfil">&Eacute;dition du profil : <webobject name = "NomProfil" /></webobject>&nbsp; 
    </div>
    <webobject name = "ProfilForm" />
    <webobject name = "Annuler"></webobject>
    <webobject name = "Enregistrer"></webobject>
  </webobject>
  <br style = "clear:both;" />
</div>
</webobject>
<webobject name = "ModalMove">
    <webobject name = "ContainerMove">
        <webobject name = "ProfilsTreeForMove"></webobject>
    </webobject>
</webobject>